<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
CacheInfo Class
Members See Also Send Feedback

A class to represent information about the Berkeley DB cache

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.14.0

# Syntax

C#

    public class CacheInfo

Visual Basic (Declaration)

    Public Class CacheInfo

Visual C++

    public ref class CacheInfo

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.CacheInfo

# See Also

CacheInfo Members
BerkeleyDB Namespace